uuid: c0286b18-6fa0-416f-a666-600d21e59f3c
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA
id: short
label: 'Короткая дата по умолчанию'
locked: false
pattern: 'm/d/Y - H:i'
